## sgl 1.0.4

=== debian/changelog ===
sgl (1.0.4) bionic; urgency=low
  * Initial Release - support for Debian 18.04
 -- Server General Admin <admin@servergeneral.com>  Sat, 25 Jul 2020 14:03:36 +0530
