=== debian/control ===
Source: sgl
Section: base
Priority: extra
Maintainer: Admin <admin@servergeneral.com>

Version: 1.0.4
Package: sgl
Architecture: amd64
Depends: ecryptfs-utils, libcurl3-gnutls, ca-certificates
Description: SGL
 Enables protected storage and management of SGA keys.
